html, body {

    background-size: auto;

	background-position: left top;

	background-repeat: repeat;

	background-image:url(images/body_bg.jpg);

	margin-bottom: 20px;

	font-family: tahoma,arial,sans-serif;

	margin: 0;

	font-size: 12px;

	color: #f0e7d9;

	text-align: left;

	display: block;

    }

hr{ 

    margin:0px;

    padding:0px;

    height:0;

    color:#ccccce;

    width:100%;

    height:1px;

    border:0;

    background-color: #ccccce;

    }  

      

.clear {

    margin:0; 

    padding:0;

    clear:both;

    }

/* Global Classes starts */

* {

outline:none;

}



div, form, P

{

 margin:0px;

 padding:0px;

}



A IMG /* This Class will disble border over any link on images*/

{ 

  border:none;

  outline:none

}

a

{

    text-decoration:none;

    color: #a7e91d;

}



a:hover

{

   

    color: #a7e91d;

	text-decoration:underline;

}

p

{

    color:#000000;

    padding:5px 0px 5px 0px;

    margin:5px 0px 5px 0px;

}



p a

{

    text-decoration:none;

    color: #a7e91d;

}



p a:hover

{

    color: #a7e91d;

	text-decoration:underline;

}



UL

    {

    /* Controls NORMAL UL */

    margin:0 0 0 15px; 

    padding:0 0 0 0;

    list-style-type:none; 

    color:#000000;

    }



UL LI

    {

    /* Controls NORMAL li inside UL */

    margin:0 0 3px 0; 

    padding:0 0 0 12px;

    }



UL strong    {

font-size:15px;

    }    



OL 

    {

    /* Controls NORMAL OL */

    margin:0 0 0 28px; 

    padding:0 0 0 0;

    list-style-type:decimal; 

    }



OL LI

    {

    /* Controls NORMAL li inside OL */

    text-decoration:underline;

    color:#000000;

    }

    

OL LI A, LI A , OL A

    {

    /* Controls LINKS inside OL */

    text-decoration:none;

    color: #a7e91d;

    }



OL A:HOVER

    {

    /* Controls LINKS HOVER inside OL */

    text-decoration:underline;

    color: #a7e91d;

    }



UL A

    {

    /* Controls LINKS inside UL */

    text-decoration:none;

    color: #a7e91d;

    }



UL A:HOVER

    {

    /* Controls LINKS HOVER inside UL */

    text-decoration:underline;

    color: #a7e91d;

    }

/* ----Global Classes ends-----*/

.button, .btn, input button, button{

    margin:15px 10px 0px 0px;

    padding:4px 12px 5px 12px;

    font-size:14px;

    color:#FFF;

    border:none;

    background:#cb0202;

    cursor:pointer;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    height:auto;

    width:auto;

    }

    

.button:hover, .btn:hover, input button:hover, button:hover{

    background:#004274;

    }    





============use body content css=================



.leftcontent{

      margin:0px 0px 0px 0px;

      padding:0px 0px 0px 0px;

      width:645px;

      float:left;

      }    



.leftcontent h1{

    margin:0px 0px 0px 0px;

    padding:0px 10px 0px 10px;

    color:#FFF;

    font-size:22px;

    font-weight:normal;

    background:#cb0202;

    line-height:40px;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    }

    

.leftcontent h2{

    margin:0px 0px 0px 0px;

    padding:15px 0px 0px 0px;

    color:#004274;

    font-size:20px;

    font-weight:normal;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    }

    

.leftcontent h2 a{

    text-decoration:none;

    color:#004274;

    }



.leftcontent h2 a:hover{

    text-decoration:none;

    color:#cb0202;

    }

            

.leftcontent h3{

    margin:0px 0px 0px 0px;

    padding:15px 0px 0px 0px;

    color:#004274;

    font-size:18px;

    font-weight:normal;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    }

    

.leftcontent h3 a{

    text-decoration:none;

    color:#004274;

    }



.leftcontent h3 a:hover{

    text-decoration:none;

    color:#cb0202;

    }

    

.leftcontent h4{

    margin:0px 0px 0px 0px;

    padding:15px 0px 0px 0px;

    color:#004274;

    font-size:16px;

    font-weight:normal;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    }

    

.leftcontent h4 a{

    text-decoration:none;

    color:#004274;

    }



.leftcontent h4 a:hover{

    text-decoration:none;

    color:#cb0202;

    }



.leftcontent h5{

    margin:0px 0px 0px 0px;

    padding:10px 0px 0px 0px;

    color:#004274;

    font-size:15px;

    font-weight:bold;

    font-family:'Conv_MyriadPro-Bold',Sans-Serif;

    }

    

.leftcontent h5 a{

    text-decoration:none;

    color:#004274;

    }



.leftcontent h5 a:hover{

    text-decoration:none;

    color:#cb0202;

    }



.leftcontent p strong{

    margin:0px 0px 0px 0px;

    padding:0px 0px 2px 0px;

    color:#004274;

    font-size:14px;

    font-weight:bold;

    font-family:'Conv_MyriadPro-Bold',Sans-Serif;

    }

            

.leftcontent p{

    margin:0px 0px 0px 0px;

    padding:12px 0px 0px 0px;

    color:#000000;

    font-size:14px;

    line-height:20px;

    }

    

.leftcontent p a{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 0px;

    color:#004274;

    font-size:14px;

    text-decoration:none;

    }

    

.leftcontent p a:hover{

    color:#cb0202;

    }                



.leftcontent p span{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 0px;

    color:#CB0202; 

    display:block;

    font-size:16px;

    }

        

.leftcontent ul{

    margin:0px 0px 0px 0px;

    padding:12px 0px 5px 0px;

    list-style-type:none;

    }

    

.leftcontent ul li{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 15px;

    color:#000000;

    font-size:14px;

    line-height:22px;

    background:url(images/body_libg.jpg) left 8px no-repeat;

    }

    

.leftcontent ul li a{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 0px;

    color:#000000;

    font-size:14px;

    text-decoration:none;

    }    

    

.leftcontent ul li a:hover{

    color:#cb0202;

    }

    

.leftcontent ol{

    margin:0px 0px 0px 0px;

    padding:12px 0px 5px 25px;

    list-style-type:decimal;

    }

    

.leftcontent ol li{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 0px;

    color:#000000;

    font-size:14px;

    line-height:22px;

    text-decoration:none;

    }

    

.leftcontent ol li a{

    margin:0px 0px 0px 0px;

    padding:0px 0px 0px 0px;

    color:#000000;

    font-size:14px;

    text-decoration:none;

    }    

    

.leftcontent ol li a:hover{

    color:#cb0202;

    }    

    

.leftcontent .button, .btn, input button{

    margin:0px 0px 0px 0px;

    padding:4px 12px 5px 12px;

    font-size:14px;

    color:#FFF;

    border:none;

    background:#cb0202;

    cursor:pointer;

    font-family:'Conv_MyriadPro-Regular',Sans-Serif;

    height:auto;

    width:auto;

    }

    

.leftcontent .button:hover, .btn:hover, input button:hover{

    background:#004274;

    }

    

.leftcontent table {

   color:#000000;

   font-size:14px;

   border-top:1px solid #000000;

   border-left:1px solid #000000;

   border-bottom:1px solid #000000;

   border-right:none;

   font-family:'Conv_MyriadPro-Regular',Sans-Serif;

   }

   

.leftcontent table thead { 

   font-weight:bold; 

   background:#004274;

   font-size:14px;

   color:#FFF;

   border-right:1px solid #000000; 

   } 

   

.leftcontent table td{

   padding:5px 5px;

   border-right:1px solid #000000; 

   border-top:1px solid #000000; 

   color:#000000;

   font-size:14px;

   background:#f3f3f3;

   text-align:center;

    }  



.leftcontent table td.change{

   padding:5px 5px;

   border-right:1px solid #000000; 

   border-top:1px solid #000000;

   color:#000000;

   font-size:14px;

   background:#e5e5e5;

   text-align:center;

    }

          

.leftcontent th{

   padding:5px 5px;

   color:#FFF;

   font-size:15px; 

   font-weight:normal;

   background:#004274; 

   border-right:1px solid #000000; 

   text-align:center;

   }

   

.leftcontent table a{

   color:#000000;

   font-size:14px;

   text-decoration:none;

    }

    

.leftcontent table a:hover{

   color:#CB0202;

   }

   

.leftcontent dl{

   border:1px solid #d0d1d1; 

   color: #000;

   font-size:14px; 

   font-weight:normal;

   }    

   

.leftcontent dt { 

   background:#e5e5e5; 

   padding:6px; 

   font-size:14px;

   font-weight:bold;

   color:#000;

   font-weight:normal;

   }

   

.leftcontent dd{

   padding:5px; 

   color:#000;

   margin:0px;

   }

.header_container,.wrapper_container,#banner_container{

	position: relative;

	margin: 0 auto;

	width: 884px;

	border: 1px solid #272014;

	border-top: none;

}

   

/* = HEADER styles 

------------------------------*/

#header_wrapper{

	margin:0;

	padding:0;

}

.header_container{

	height: 135px;

	padding: 0;

	background: #5a5141;

	position: relative;

}

/* 
#logo h1{

	padding:0;

	margin:0;

}
*/

#logo h3{

	padding:0;

	margin:0;

}

/*

#logo h1 a{

	display:block;

	width: 454px;

	height: 135px;

	background: url('images/logo.jpg') 0 0 no-repeat;

	text-indent: -9999px;

}*/

#logo h3 a{

	display:block;

	width: 454px;

	height: 135px;

	background: url('images/logo.jpg') 0 0 no-repeat;

	text-indent: -9999px;

}

#callus{

	width: 430px;

	height: 135px;

	background: url('images/phone_top.jpg') 0 0 no-repeat;

	text-indent: -9999px;

	position: absolute;

	top: 0;

	right: 0;

}

span#phone {

	font-size: 22px;

	color: #f0debf;

	font-family: Arial, Helvetica, sans-serif;

	position: absolute;

	top: 60px;

	right: 24px;

	text-indent: 0;

}

/* = topnav styles 

------------------------------*/

#nav_wrapper {

	padding:0;

	margin:0;

	width:100%

	border-bottom:0;

}

#nav_container{

	padding:0;

	margin:0;

	width: 884px;

	margin:0 auto;

	background: #5b5241 url('images/nav_bg.gif') 0 0 repeat-x;

	border-left: 1px solid #120e08;

	border-right: 1px solid #120e08;

}

.topnav{

	padding:0;

	margin:0 auto;

	height: 29px;

	width: 882px;

}

.topnav ul {

	padding:0;

	margin:0;

	margin:0 auto;

	text-align:left;

}

.topnav ul li{

	padding:0;

	margin:0;

	line-height: 1.25em;

	height: 29px;

	float: left;

}

.topnav ul li a {

	padding:0;

	margin:0;

	font-size: 14px;

	color: #fff;

	text-decoration: none;

	float: left;

	height: 29px;

	display: block;

	text-decoration: none;

	text-indent: -9999px;

}



.topnav ul li.home a{ background: url('images/nav_home.gif') no-repeat 0 0; width:118px; }

.topnav ul li.about a{ background: url('images/nav_about.gif') no-repeat 0 0; width:126px; }

.topnav ul li.services a{ background: url('images/nav_services.gif') no-repeat 0 0; width:125px; }

.topnav ul li.limestone a{ background: url('images/nav_limestone.gif') no-repeat 0 0; width:138px; }

.topnav ul li.gallery a{ background: url('images/nav_gallery.gif') no-repeat 0 0; width:119px; }

.topnav ul li.faq a{ background: url('images/nav_faq.gif') no-repeat 0 0; width:95px; }

.topnav ul li.contact a{ background: url('images/nav_contact.gif') no-repeat 0 0; width:131px; }



.topnav ul li a:hover { 

	text-decoration:underline;

	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80; 

}	

/* = banner styles 

------------------------------*/

.wrapper_container{

	margin:0 auto;

	background:#fff;

}

#banner_wrapper{

	margin:0;

	padding:0;

}

/*#banner_container{

	width:956px;

	margin:0 auto;

	background: #fff;

	height:300px;

}

#banner{

	width:900px;

	height:300px;

	margin:0 auto

}

*/.banner_slide {

	height: 216px;

	border-top: 1px solid #5a5141;

	border-bottom: 1px solid #221a10;

	background: #e4d5bd url('images/banner_bg.jpg') 0 0 repeat-x;

	width: 883px;

	padding: 4px 0 2px 1px;

}

.banner_slideshow {

	float: left;

	width: 294px;

	height: 215px;

	overflow: hidden;

	margin: 0 auto;

	text-align: center;

}

/* = main styles 

------------------------------*/

#main{

	padding:0;

	margin:0;

	/*width: 884px;*/

	background: url('images/main_bg.jpg') 0 0 repeat;

	border-top: 1px solid #554936;

	line-height: 22px;

}

/* = container styles 

------------------------------*/

#sidebar{

	margin:0;

	padding:0;

	float: left;

	width: 266px;

}

.why {

	width: 207px;

	border: 1px solid #4d402b;

	background: #70644c;

	margin: 16px;

	padding: 8px 11px;

}

.why h2{

	margin-top:0

}

.sidebargallery {

	width: 201px;

	border: 1px solid #4d402b;

	background: #70644c url('images/icon_enlarge.gif') 175px 10px no-repeat;

	margin: 16px;

	padding: 8px 11px 8px 17px;

	color: #f3e4ca;

	font-size: 11px;

}

.sidebargallery h2 {

	padding:0;

	margin:0;

	text-indent: -9999px;

	width: 66px;

	height: 22px;

	background: url('images/title_gallery.gif') 0 0 no-repeat;

	position: relative;

	left: -4px;

}

.sidebargallery p{

	padding:0;

	margin:0;

	color: #f3e4ca;

}

#sidebar ul{

	padding:0;

	margin:0;

}

#sidebar ul li{

	padding:0;

	margin:0;

}



#sidebar a {

	color: #a7e91d;

	font-size: 11px;

	float: right;

	text-decoration:none;

}

#sidebar a:hover {

	text-decoration:underline;

}

#container{

	float: right;

	width: 572px;

	padding: 12px 34px 8px 0;

	margin: 0;

}

#container p {

	padding:0;

	margin: 6px 0;

	color: #f0e7d9;

}

#container ul {

	margin:0;

	padding:0

}

#container li {

	padding:0;

	margin:0;

	background: url('images/list_item.gif') center left no-repeat;

	padding-left: 30px;

	line-height: 22px;

	color: #f0e7d9;

}

#container h2{

	padding: 0;

	margin: 0;

	font-family: calibri,tahoma,arial,sans-serif;

	font-size: 24px;

	color: #f6ecdb;

	margin: 17px 0 15px -2px;



}

#container h3 {

	padding: 0;

	margin: 0;

	font-family: calibri,tahoma,arial,sans-serif;

	font-size: 18px;

	color: #e5d9a8;

	margin: 13px 0 15px -2px;

}

#container  .content_block h3,#container  #faq h3{

	margin-bottom:0

}

h2.welcome{

	background: url('images/title_home.gif') no-repeat 0 0;

	width: 359px;

	height: 32px;

	text-indent: -9999px;

	margin: 11px 0 0 0;

	left: -3px;

}

.ourservices {

	width: 242px;

	float: left;

	margin: 20px 0 11px 0;

}

.ourservices h2 {

	width: 227px;

	height: 22px;

	background: url('images/title_services.gif') 0 0 no-repeat;

	text-indent: -9999px;

}

.ourservices ul {

	margin: 4px 0;

	padding:0;

}

#container .ourservices li {

	font-size: 13px;

	font-weight: bold;

	line-height: 26px;

}

.colour_chart {

	width: 330px;

	float: left;

	margin: 20px 0 11px 0;

}

.colour_chart p a {

	color: #a7e91d;

	font-size: 11px;

}

.colour_chart h2 {

	width: 109px;

	height: 22px;

	background: url('images/title_colour_chart.gif') 0 0 no-repeat;

	text-indent: -9999px;

}

.contact_details {

	float: left;

	padding: 0 18px 0 0;

	width: 190px;

}

#contact_map {

	float: left;

	width: 300px;

	height: 220px;

	margin: 11px 0 0 0;

	border: 1px solid #322d24;

}

/* = form styles 

------------------------------*/

#sidebar-3{

	float:right;

	width:391px;

}

#contact{

	padding: 11px 0;

	margin-bottom: 22px;

}

#contact p {

	float: left !important;

	padding:0;

	margin:0

}

#contact  lable{

	display: inline-block;

	width: 211px;

	vertical-align: top;

	line-height: 24px;

	font-size: 12px;

}

#contact .input_wrapper{

	border:none;

	background:none;

	float: left;

	width: 296px;

	margin-bottom:6px;

}

#contact .input_wrapper input[type="text"],#contact .input_wrapper input[type="email"]{

	width: 296px;

	padding: 3px;

	border: 1px solid #322d24;

	background: #ffffff;

	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;

	color: #333;

}

#contact .text_wrapper{

	border:none;

	background:none;

	float: left;

	width: 296px;

	margin-bottom:9px;

}

#contact .text_wrapper textarea{

	width: 296px;

	padding: 3px;

	border: 1px solid #322d24;

	background: #ffffff;

	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;

	color: #333;

}

#contact .submit{

	color: #fff;

	background: #322d24;

	width: 78px;

	height: 24px;

	cursor: pointer;

	font-size:11px;

	border: none;

	float: right !important;

	padding: 0;

	margin-right: 57px;

}

#contact .submit:hover {

	background: #9d8660;

	color: #000000;

}

/* = footer styles 

------------------------------*/

#footer{

	padding:0;

	margin:0;

	height: 50px;

	background: #5a5141;

	border-top: 1px solid #2e2a24;

	color: #eed09f;

	font-size: 11px;

	padding: 8px 9px 8px 18px;

}

#footer #fmenu{

	margin-top:15px;

	padding:0;

	float: left;

	color: #eed09f;

	float:left;

}

#fmenu ul{

	padding:0;

	margin:0;

	margin-right:18px;

}

#fmenu ul li{

	padding:0;

	margin:0;

	color: #eed09f;

	float:left;

	padding:0 5px;

	line-height:10px;

	border-right:1px solid #eed09f;

}

#fmenu ul li a{

	color: #eed09f;

}

#copyright{

	width:300px;

	float:left;

}

#copyright p{

	padding:0;

	margin:0;

	margin-top:10px;

	color: #b3976a;

	margin-left: 10px;

	padding-bottom: 3px;

} 

.titan {

	float: right;

	margin: 6px 9px 0 0;

}

a:hover img {

	filter: alpha(opacity=80);

	-moz-opacity: .80;

	opacity: .80;

}



/*Gallery Styles

--------------------------------------------*/

.slideshowlink{

	display:none!important;

}

.ngg-gallery-thumbnail-box{

	margin-right: 0px!important;

	margin-bottom: 5px!important;

}

.ngg-gallery-thumbnail img {

	background-color: #7d7158!important;

	border: 1px solid #4d402b!important;

	display: block;

}

.ngg-galleryoverview {

	margin-left:-5px!important;

}

.ngg-gallery-thumbnail img {

	cursor:pointer

}